mysql-img = "registry.gitlab.com/rsihammou/aws-kubernetes/mysql:latest"
mysql-password 	= "password"
mysql-dir = "/srv/wordpress/db"
mysql-lbl = "mysql"
web-port  = 80
web-img   = "registry.gitlab.com/rsihammou/aws-kubernetes/web:latest"
web-host  = "wordpress.kub"
web-dir   = "/srv/wordpress/files"
web-lbl   = "web-php"
